
stations: 
  - 东二环南路 (n8617328982)
  - 东庄 (n6712073629)
  - 东王 (n8617328971)
  - 东里 (n4939314598)
  - 中仰陵 (n8617328988)
  - 义堂 (n7845014168)
  - 乐乡 (n8617328997)
  - 仓丰路留村 (n7845001786)
  - 会展中心 (n6712073628)
  - 位同 (n8617328979)
  - 体育场 (n4939314526)
  - 元村 (n7844981323)
  - 北国商城 (n7844981327)
  - 北宋 (n4939314527)
  - 南位 (n7845001787)
  - 南村 (n4939314561)
  - 南王 (n8617328976)
  - 南豆 (n8617328991)
  - 博物院 (n4939314525)
  - 和平医院 (n4939314412)
  - 商务中心 (n6712073627)
  - 嘉华路 (n7845001788)
  - 园博园 (n6712073625)
  - 塔冢 (n8617328968)
  - 塔谈 (n7845001785)
  - 太行南大街 (n8617328994)
  - 孙村 (n8617328967)
  - 市二中 (n7150856962)
  - 市庄 (n7150856981)
  - 平安大街 (n1564812911)
  - 庄窠·铁道大学 (n7845014169)
  - 建和桥 (n7845014167)
  - 新百广场 (n5214534401)
  - 时光街 (n4939314410)
  - 朝晖桥 (n4939314529)
  - 柏林庄 (n7150856978)
  - 柳辛庄 (n7845014170)
  - 槐中路 (n7844981325)
  - 槐安桥 (n4939314599)
  - 欧韵公园 (n7844981324)
  - 汇通路 (n8603069003)
  - 洨河大道 (n4939314563)
  - 火炬广场 (n4939314551)
  - 烈士陵园 (n4939314414)
  - 留村 (n4939314550)
  - 白佛 (n4939314530)
  - 石家庄东站 (n4939314560)
  - 石家庄站 (n7845001789)
  - 福泽 (n6712073623)
  - 裕华路 (n7844981326)
  - 西三庄 (n7150856963)
  - 西三教 (n4939314600)
  - 西仰陵 (n8617328985)
  - 西庄 (n6712073630)
  - 西王 (n4939314408)
  - 解放广场 (n4939314417)
  - 谈固 (n4939314528)
  - 长城桥 (n4939314411)
  - 长安公园 (n7845014171)
  - 高柱 (n7150856967)

transfers: 
  - 
    - 北国商城 (r11582707)
    - 北国商城 (r11582708)
  - 
    - 新百广场 (r7713182)
    - 新百广场 (r7713183)
  - 
    - 石家庄站 (r11582711)
    - 石家庄站 (r8376403)

routes: 
  - 
    type: subway
    ref: 1
    name: 石家庄地铁1号线
    colour: '#e53e30'
    station_count: 26
    stations: 
      - 西王
      - 时光街
      - 长城桥
      - 和平医院
      - 烈士陵园
      - 新百广场
      - 解放广场
      - 平安大街
      - 北国商城
      - 博物院
      - 体育场
      - 北宋
      - 谈固
      - 朝晖桥
      - 白佛
      - 留村
      - 火炬广场
      - 石家庄东站
      - 南村
      - 洨河大道
      - 西庄
      - 东庄
      - 会展中心
      - 商务中心
      - 园博园
      - 福泽

    itineraries: 
      r6898664: 
        - 西王 (n4939314408)
        - 时光街 (n4939314410)
        - 长城桥 (n4939314411)
        - 和平医院 (n4939314412)
        - 烈士陵园 (n4939314414)
        - 新百广场 (n5214534401)
        - 解放广场 (n4939314417)
        - 平安大街 (n1564812911)
        - 北国商城 (n7844981327)
        - 博物院 (n4939314525)
        - 体育场 (n4939314526)
        - 北宋 (n4939314527)
        - 谈固 (n4939314528)
        - 朝晖桥 (n4939314529)
        - 白佛 (n4939314530)
        - 留村 (n4939314550)
        - 火炬广场 (n4939314551)
        - 石家庄东站 (n4939314560)
        - 南村 (n4939314561)
        - 洨河大道 (n4939314563)
        - 西庄 (n6712073630)
        - 东庄 (n6712073629)
        - 会展中心 (n6712073628)
        - 商务中心 (n6712073627)
        - 园博园 (n6712073625)
        - 福泽 (n6712073623)

      r7841838: 
        - 福泽 (n6712073623)
        - 园博园 (n6712073625)
        - 商务中心 (n6712073627)
        - 会展中心 (n6712073628)
        - 东庄 (n6712073629)
        - 西庄 (n6712073630)
        - 洨河大道 (n4939314563)
        - 南村 (n4939314561)
        - 石家庄东站 (n4939314560)
        - 火炬广场 (n4939314551)
        - 留村 (n4939314550)
        - 白佛 (n4939314530)
        - 朝晖桥 (n4939314529)
        - 谈固 (n4939314528)
        - 北宋 (n4939314527)
        - 体育场 (n4939314526)
        - 博物院 (n4939314525)
        - 北国商城 (n7844981327)
        - 平安大街 (n1564812911)
        - 解放广场 (n4939314417)
        - 新百广场 (n5214534401)
        - 烈士陵园 (n4939314414)
        - 和平医院 (n4939314412)
        - 长城桥 (n4939314411)
        - 时光街 (n4939314410)
        - 西王 (n4939314408)


  - 
    type: subway
    ref: 2
    name: 石家庄地铁2号线
    colour: '#fec30a'
    station_count: 15
    stations: 
      - 柳辛庄
      - 庄窠·铁道大学
      - 义堂
      - 建和桥
      - 长安公园
      - 北国商城
      - 裕华路
      - 槐中路
      - 欧韵公园
      - 元村
      - 石家庄站
      - 塔谈
      - 仓丰路留村
      - 南位
      - 嘉华路

    itineraries: 
      r6898663: 
        - 柳辛庄 (n7845014170)
        - 庄窠·铁道大学 (n7845014169)
        - 义堂 (n7845014168)
        - 建和桥 (n7845014167)
        - 长安公园 (n7845014171)
        - 北国商城 (n7844981327)
        - 裕华路 (n7844981326)
        - 槐中路 (n7844981325)
        - 欧韵公园 (n7844981324)
        - 元村 (n7844981323)
        - 石家庄站 (n7845001789)
        - 塔谈 (n7845001785)
        - 仓丰路留村 (n7845001786)
        - 南位 (n7845001787)
        - 嘉华路 (n7845001788)

      r11582699: 
        - 嘉华路 (n7845001788)
        - 南位 (n7845001787)
        - 仓丰路留村 (n7845001786)
        - 塔谈 (n7845001785)
        - 石家庄站 (n7845001789)
        - 元村 (n7844981323)
        - 欧韵公园 (n7844981324)
        - 槐中路 (n7844981325)
        - 裕华路 (n7844981326)
        - 北国商城 (n7844981327)
        - 长安公园 (n7845014171)
        - 建和桥 (n7845014167)
        - 义堂 (n7845014168)
        - 庄窠·铁道大学 (n7845014169)
        - 柳辛庄 (n7845014170)


  - 
    type: subway
    ref: 3
    name: 石家庄地铁3号线
    colour: '#00a1e0'
    station_count: 22
    stations: 
      - 西三庄
      - 高柱
      - 柏林庄
      - 市庄
      - 市二中
      - 新百广场
      - 东里
      - 槐安桥
      - 西三教
      - 石家庄站
      - 汇通路
      - 孙村
      - 塔冢
      - 东王
      - 南王
      - 位同
      - 东二环南路
      - 西仰陵
      - 中仰陵
      - 南豆
      - 太行南大街
      - 乐乡

    itineraries: 
      r6898662: 
        - 西三庄 (n7150856963)
        - 高柱 (n7150856967)
        - 柏林庄 (n7150856978)
        - 市庄 (n7150856981)
        - 市二中 (n7150856962)
        - 新百广场 (n5214534401)
        - 东里 (n4939314598)
        - 槐安桥 (n4939314599)
        - 西三教 (n4939314600)
        - 石家庄站 (n7845001789)
        - 汇通路 (n8603069003)
        - 孙村 (n8617328967)
        - 塔冢 (n8617328968)
        - 东王 (n8617328971)
        - 南王 (n8617328976)
        - 位同 (n8617328979)
        - 东二环南路 (n8617328982)
        - 西仰陵 (n8617328985)
        - 中仰陵 (n8617328988)
        - 南豆 (n8617328991)
        - 太行南大街 (n8617328994)
        - 乐乡 (n8617328997)

      r7841853: 
        - 乐乡 (n8617328997)
        - 太行南大街 (n8617328994)
        - 南豆 (n8617328991)
        - 中仰陵 (n8617328988)
        - 西仰陵 (n8617328985)
        - 东二环南路 (n8617328982)
        - 位同 (n8617328979)
        - 南王 (n8617328976)
        - 东王 (n8617328971)
        - 塔冢 (n8617328968)
        - 孙村 (n8617328967)
        - 汇通路 (n8603069003)
        - 石家庄站 (n7845001789)
        - 西三教 (n4939314600)
        - 槐安桥 (n4939314599)
        - 东里 (n4939314598)
        - 新百广场 (n5214534401)
        - 市二中 (n7150856962)
        - 市庄 (n7150856981)
        - 柏林庄 (n7150856978)
        - 高柱 (n7150856967)
        - 西三庄 (n7150856963)



